body{font-size:12px;font-family:"??ì?",Arial, Helvetica, sans-serif;color:#333;height:100%;margin:0px;padding:0px; background:url(http://www.5068.com/images/gs/bj.jpg) no-repeat top center #FFF;}

.hr20{height:20px; overflow:hidden;}
.etcy{ width:1000px; float:left; overflow:hidden}
.music_1{ width:50px; height:40px; background:url(http://www.5068.com/uploads/allimg/141017/26_141017175040_1.jpg) 13px 2px no-repeat; float:left;}
.music_2{ width:60px; height:40px; background:url(http://www.5068.com/uploads/allimg/141017/26_141017174730_1.jpg) 13px 3px no-repeat; float:left;}
.music_3{ width:50px; height:40px; background:url(http://www.5068.com/uploads/allimg/141017/26_141017174846_1.jpg) 12px 0px no-repeat; float:left;}
.music_4{ width:50px; height:40px; background:url(http://www.5068.com/uploads/allimg/141017/26_141017171005_1.jpg) 10px 0px no-repeat; float:left;}
.music_5{ width:50px; height:40px; background:url(http://www.5068.com/uploads/allimg/141017/26_141017171205_1.jpg) 5px 0px no-repeat; float:left;}
.music_6{ width:50px; height:40px; background:url(http://www.5068.com/uploads/allimg/141017/26_141017174942_1.jpg) 12px 2px no-repeat; float:left;}

.etcy strong a{ line-height:40px; height:40px; float:left; padding-left:4px; font-size:22px; }
.etcy span a{ float:right; padding-right:15px; line-height:40px; font-size:14px}

.etcy_1{ width:1000px; float:left; overflow:hidden;}
.etcy_1 ul{ padding-top:10px; overflow:hidden; padding-bottom:10px; width:990px; float:right}
.etcy_1 ul li{ display:inline;float:left; width:165px; overflow:hidden; background:url(http://www.5068.com/images/gs/tb.png) 0px 16px no-repeat; height:40px; line-height:40px;}
.etcy_1 ul li a{font-size:14px; padding-left:16px; width:140px; float:left; overflow:hidden }

.foot{ width:1000px;overflow:hidden; margin:0 auto;text-align:center; padding-top:20px;line-height:25px; color:#666666; background:url(http://www.5068.com/images/gs/foot_bj.jpg) bottom no-repeat; height:110px; }
.foot a{color:#666666}

.zt_l{ width:1000px; margin:0 auto; overflow:hidden;padding-top:10px;}
.zt_l ul{ padding-top:5px; padding-bottom:10px; float:left; padding-left:13px;}
.zt_l ul li{ width:164px; float:left; overflow:hidden}
.zt_l ul li a{ width:147px; float:left; overflow:hidden}
.zt_l ul li a img{ width:145px; height:167px; border:1px solid #ebeae8; float:left}
.zt_l ul li a p{ width:147px; float:left; line-height:30px; text-align:center; display:block}


.rollBox {clear:both;height:140px;margin:0; padding-top:10px;width:1000px; float:left; overflow:hidden;}
.rollBox .LeftBotton {height:84px;width:22px;background: url(http://www.5068.com/uploads/allimg/140801/26_140801151825_1.png) no-repeat;overflow:hidden;float:left;display:inline; margin-top:45px; margin-right:14px; cursor:pointer;}
.rollBox .RightBotton {height:84px;width:22px;background: url(http://www.5068.com/uploads/allimg/140801/26_140801151801_1.png) no-repeat;overflow:hidden;float:right;display:inline; margin-top:45px;cursor:pointer;}
.rollBox .Cont {width:939px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:136px;float:left; color: #fa700d;}
.rollBox .Cont .pic p{ line-height:24px; height:24px; overflow:hidden; padding-top:6px; text-align:center; float:left; width:110px; }
.rollBox .Cont .pic img {display:block;margin:0 auto;width:110px; height:100px; float:left;text-align:center;border-radius:8px;}
.rollBox #List1, .rollBox #List2 ,.rollBox #List1p, .rollBox #List2 {float:left;}






























